local fn = _gn(0x06D26A96CA1BCA75)
--- enum eMotivationState
-- {
-- TOILET_STATE,
-- FEAR_STATE,
-- ANGRY_STATE,
-- AGITATION_STATE,
-- HUNGRY_STATE,
-- TIRED_STATE,
-- SAD_STATE,
-- BRAVE_STATE,
-- OFFER_ITEM_STATE,
-- SUSPICION,
-- DRUNK_STATE
-- };
-- If targetPed is set to 0 the ped motivationState affects everyone
function Global.SetPedMotivation(ped, motivationState, threshold, targetPed)
	return fn(ped, motivationState, threshold, targetPed)
end
